View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0013201ParaView(No Category)public2012-05-24 16:502012-10-29 17:04
ReporterKyle Lutz 
Assigned ToKyle Lutz 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version3.98.0 
Summary0013201: Add support for vtkMolecule
DescriptionAdd support for vtkMolecule
TagsNo tags attached.
ProjectTBD
Topic Namemolecule-representation
Typeincorrect functionality
Attached Files

- Relationships Relation Graph ] Dependency Graph ]

-  Notes
(0028878)
Alan Scott (manager)
2012-07-19 17:22

Developer tag in the bug tracker. Closing.

- Issue History
Date Modified Username Field Change
2012-05-24 16:50 Kyle Lutz New Issue
2012-05-24 16:50 Kyle Lutz Topic Name => molecule-representation
2012-05-24 16:50 Kyle Lutz Status backlog => gatekeeper review
2012-05-24 16:50 Kyle Lutz Resolution open => fixed
2012-05-24 16:50 Kyle Lutz Assigned To => Kyle Lutz
2012-05-25 14:40 Utkarsh Ayachit Fixed in Version => git-master
2012-05-25 14:40 Utkarsh Ayachit Status gatekeeper review => customer review
2012-07-19 17:22 Alan Scott Note Added: 0028878
2012-07-19 17:22 Alan Scott Status customer review => closed
2012-10-29 17:04 Utkarsh Ayachit Fixed in Version git-master => 3.98.0


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker